========================================
Welcome to moviex's documentation!
========================================

This is a documentation template for a **web application using Django 1.5**.
Feel free to change this to your liking.


About
-------------

This project uses `Django <http://www.djangoproject.com/>`_.

Contents
--------

.. toctree::
   :maxdepth: 1


Indices and tables
------------------

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
